=== debian/control ===
Source: ros-iron-rqt-gui
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-qt-gui (>= 0.3.0), ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://ros.org/wiki/rqt_gui
Standards-Version: 3.9.2

Package: ros-iron-rqt-gui
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, ros-iron-ament-index-python, ros-iron-python-qt-binding, ros-iron-qt-gui (>= 0.3.0), ros-iron-rclpy, ros-iron-ros-workspace
Description: rqt_gui provides the main to start an instance of the ROS integrated graphical user interface provided by qt_gui.
